#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Cryptocurrency Price Ticker Widget PRO\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-02-03 09:17+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: includes/layouts/table-widget.php:39
msgid "#"
msgstr ""

#: includes/ccpw-load-assets.php:27
msgid "(24H Vol)"
msgstr ""

#: includes/ccpw-load-assets.php:31
msgid "24H"
msgstr ""

#: includes/ccpw-load-assets.php:20
msgid "24H %"
msgstr ""

#: includes/ccpw-load-assets.php:24
msgid "24H Change"
msgstr ""

#: includes/ccpw-load-assets.php:22
msgid "30D %"
msgstr ""

#: includes/ccpw-load-assets.php:21
msgid "7D %"
msgstr ""

#: includes/ccpw-load-assets.php:32 includes/ccpw-load-assets.php:41
msgid "7D Chart"
msgstr ""

#: includes/ccpw-shortcode.php:61
msgid ""
"<b>Please enter and activate your license key for Cryptocurrency Widgets PRO "
"plugin for unrestricted and full access of all premium features.</b><br>"
msgstr ""

#: includes/ccpw-load-assets.php:69
msgid "and create a new one."
msgstr ""

#: includes/ccpw-load-assets.php:68
msgid "cancel this order"
msgstr ""

#: includes/layouts/changelly.php:10
msgid "Changelly Widget source code is missing or incorrect"
msgstr ""

#: includes/ccpw-load-assets.php:37 includes/layouts/table-widget.php:42
msgid "Changes 24h"
msgstr ""

#: includes/layouts/charts.php:23
msgid "Chart"
msgstr ""

#: includes/ccpw-load-assets.php:23
msgid "Chart (7D)"
msgstr ""

#: includes/layouts/charts.php:23
msgid "Chart by"
msgstr ""

#: includes/ccpw-load-assets.php:83
msgid "Check in explorer"
msgstr ""

#: includes/ccpw-load-assets.php:40
msgid "Circulating Supply"
msgstr ""

#: includes/ccpw-load-assets.php:82
msgid "Completed"
msgstr ""

#: includes/ccpw-load-assets.php:90
msgid "Confirm Payment Inside Your Wallet!"
msgstr ""

#: includes/ccpw-load-assets.php:86
msgid "Connect Wallet"
msgstr ""

#: includes/ccpw-load-assets.php:73
msgid "Connected"
msgstr ""

#: includes/ccpw-load-assets.php:59
msgid "Connected to"
msgstr ""

#. Author of the plugin
msgid "Cool Plugins"
msgstr ""

#. Name of the plugin
msgid "Cryptocurrency Widgets PRO"
msgstr ""

#. Description of the plugin
msgid ""
"Cryptocurrency widgets pro WordPress plugin displays current price & chart "
"widgets of crypto coins - bitcoin, ethereum, ripple etc."
msgstr ""

#: includes/ccpw-load-assets.php:60
msgid "Disconnect Wallet"
msgstr ""

#: includes/ccpw-load-assets.php:81
msgid "Donate"
msgstr ""

#: includes/layouts/donation-widget.php:15
msgid "Donate [coin-name] to this address"
msgstr ""

#: includes/layouts/donation-widget.php:18
msgid "Donate With MetaMask"
msgstr ""

#: admin/api-auth-settings.php:59
msgid "Enter Purchase Email"
msgstr ""

#: includes/ccpw-load-assets.php:29
msgid "EUR"
msgstr ""

#: includes/ccpw-load-assets.php:47
msgid "EUR "
msgstr ""

#: includes/ccpw-load-assets.php:80
msgid "Failed"
msgstr ""

#: includes/layouts/charts.php:151
msgid "From"
msgstr ""

#: includes/ccpw-load-assets.php:30
msgid "GBP"
msgstr ""

#: includes/ccpw-load-assets.php:46
msgid "GBP "
msgstr ""

#. Author URI of the plugin
msgid "https://www.coolplugins.net"
msgstr ""

#: includes/ccpw-load-assets.php:67
msgid ""
"If you want to pay with a different cryptocurrency, network, or wallet, "
"please"
msgstr ""

#: includes/ccpw-load-assets.php:78
msgid "In Process..."
msgstr ""

#: includes/ccpw-load-assets.php:63
msgid ""
"Insufficient balance in your wallet for this order. Try different network, "
"coin."
msgstr ""

#: includes/layouts/charts.php:123
msgid "It is a new coin.API's have no available data"
msgstr ""

#: includes/ccpw-shortcode.php:240
msgid "Loading..."
msgstr ""

#: includes/layouts/table-widget.php:43
msgid "Market CAP"
msgstr ""

#: includes/ccpw-load-assets.php:18 includes/ccpw-load-assets.php:39
#: includes/layouts/charts.php:175
msgid "Market Cap"
msgstr ""

#: includes/ccpw-load-assets.php:19
msgid "Marketcap"
msgstr ""

#: includes/ccpw-load-assets.php:11 includes/layouts/table-widget.php:40
msgid "Name"
msgstr ""

#: includes/ccpw-load-assets.php:62
msgid "Network"
msgstr ""

#: includes/ccpw-shortcode.php:239
msgid "Next"
msgstr ""

#: includes/ccpw-shortcode.php:241
msgid "No Coin Found"
msgstr ""

#: includes/ccpw-load-assets.php:44
msgid "No Graphical Data"
msgstr ""

#: includes/ccpw-load-assets.php:74
msgid "Not Connected"
msgstr ""

#: includes/ccpw-load-assets.php:75
msgid "Order price: "
msgstr ""

#: includes/ccpw-load-assets.php:88
msgid "Payment completed successfully"
msgstr ""

#: includes/ccpw-load-assets.php:89
msgid "Payment in process"
msgstr ""

#: includes/ccpw-load-assets.php:87
msgid "Payment Network"
msgstr ""

#: includes/ccpw-load-assets.php:77
msgid "Payment Status"
msgstr ""

#: includes/ccpw-load-assets.php:79
msgid "Pending"
msgstr ""

#: includes/ccpw-load-assets.php:65
msgid ""
"Please dont change the payment amount in your wallet, it could lead to order "
"failure."
msgstr ""

#: includes/ccpw-load-assets.php:93
msgid "Please enter a valid amount"
msgstr ""

#: includes/ccpw-shortcode.php:67
msgid "Please enter Coingecko Free Api Key to get this plugin works"
msgstr ""

#: includes/ccpw-load-assets.php:53
msgid "Please enter price conversion API key"
msgstr ""

#: includes/ccpw-load-assets.php:52
msgid "Please enter valid  Payment address"
msgstr ""

#: includes/ccpw-load-assets.php:54
msgid "Please enter valid price conversion API key"
msgstr ""

#: includes/ccpw-load-assets.php:51
msgid "Please enter your  Payment address"
msgstr ""

#: includes/ccpw-load-assets.php:76
msgid "Please pay"
msgstr ""

#: includes/ccpw-load-assets.php:64
msgid "Please proceed with the payment below."
msgstr ""

#: includes/ccpw-load-assets.php:55 includes/ccpw-load-assets.php:91
msgid "Please select a currency"
msgstr ""

#: includes/ccpw-load-assets.php:56
msgid "Please select a payment network"
msgstr ""

#: includes/ccpw-load-assets.php:58
msgid ""
"Please switch to the network below inside your wallet to complete this "
"payment."
msgstr ""

#: includes/ccpw-load-assets.php:66
msgid ""
"Please wait while we check your transaction confirmation on the block "
"explorer. Do not change the gas fee until the transaction is complete to "
"avoid order failure."
msgstr ""

#: includes/ccpw-shortcode.php:238
msgid "Previous"
msgstr ""

#: includes/ccpw-load-assets.php:12 includes/ccpw-load-assets.php:35
#: includes/layouts/charts.php:154 includes/layouts/table-widget.php:41
msgid "Price"
msgstr ""

#: includes/layouts/charts.php:174
msgid "Price "
msgstr ""

#: includes/ccpw-load-assets.php:14
msgid "Price(EUR)"
msgstr ""

#: includes/ccpw-load-assets.php:15
msgid "Price(GBP)"
msgstr ""

#: includes/ccpw-load-assets.php:13
msgid "Price(USD)"
msgstr ""

#: includes/ccpw-load-assets.php:72
msgid "Processing"
msgstr ""

#: includes/layouts/donation-widget.php:16
msgid ""
"Scan the QR code or copy the address below into your wallet to send some "
"[coin-name]"
msgstr ""

#: includes/ccpw-load-assets.php:92
msgid "Select Cryptocurrency.."
msgstr ""

#: includes/ccpw-load-assets.php:57
msgid "Select Payment Network"
msgstr ""

#: includes/ccpw-load-assets.php:16 includes/layouts/table-widget.php:46
msgid "Supply"
msgstr ""

#: includes/ccpw-load-assets.php:36
msgid "Symbol"
msgstr ""

#: includes/ccpw-load-assets.php:85
msgid ""
"Thank you for making the payment. Your transaction has been confirmed by the "
"explorer."
msgstr ""

#: includes/layouts/news-ticker.php:59
msgid "There is something wrong with Feed URL"
msgstr ""

#: includes/ccpw-load-assets.php:71
msgid "through "
msgstr ""

#: includes/layouts/charts.php:152
msgid "To"
msgstr ""

#: includes/ccpw-load-assets.php:70
msgid "to complete this order"
msgstr ""

#: includes/ccpw-load-assets.php:38
msgid "Total Volume"
msgstr ""

#: includes/ccpw-load-assets.php:28
msgid "USD"
msgstr ""

#: includes/ccpw-load-assets.php:45
msgid "USD "
msgstr ""

#: includes/ccpw-load-assets.php:17 includes/layouts/charts.php:155
#: includes/layouts/table-widget.php:45
msgid "Volume"
msgstr ""

#: includes/ccpw-load-assets.php:61
msgid "Wallet"
msgstr ""

#: includes/ccpw-shortcode.php:287
msgid "You have not selected any currencies to display"
msgstr ""

#: includes/ccpw-shortcode.php:293 includes/ccpw-shortcode.php:438
msgid "You have not selected any currency to display"
msgstr ""

#: includes/layouts/coingecko-widget.php:42
msgid "You have not selected any Widget to display"
msgstr ""

#: includes/ccpw-load-assets.php:84
msgid "Your payment has been rejected. Please try to make payment again."
msgstr ""

#: includes/layouts/charts.php:153
msgid "Zoom"
msgstr ""
